Bug 133480 - should not install dvips/config/pdftex.map
Summary: should not install dvips/config/pdftex.map
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
(Show other bugs)
Version: 3
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-24 11:15 UTC by Neal Becker
Modified: 2013-07-02 23:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 13:23:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal Becker 2004-09-24 11:15:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux) (KHTML, like Gecko)

Description of problem:
tetex installs dvips/config/pdftex.map and friends.  Don't do this.  It should be created by updmap script.

Installing this causes problems.  After updating, running updmap refused to install my updates.  This is actually a defect in updmap script, that it refuses to do anything if it thinks updmap.cfg didn't change.  Problem is, it doesn't know you wrote over the output files!  Also, it uses cmp so even touch updmap.cfg won't convince it.

Version-Release number of selected component (if applicable):
tetex-dvips-2.0.2-20

How reproducible:
Always

Steps to Reproduce:
1.update
2.
3.
    

Additional info:

Comment 1 Matthew Miller 2006-07-10 22:04:24 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Jindrich Novy 2006-09-25 13:23:25 UTC
Closing due to inactivity of the reporter.


Note You need to log in before you can comment on or make changes to this bug.